package org.springblade.common.enums;

import lombok.Getter;

/**
 * 营业类型枚举类
 */
@Getter
public enum BusinessTypeEnum {
	SELF_SUPPORT("自营", 1),
	NONE_SELF_SUPPORT("他营", 2);
	private String name;
	private Integer value;

	BusinessTypeEnum(String name, Integer value) {
		this.name = name;
		this.value = value;
	}
}
